<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
    <title>Skater</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    
    <head><a>${UserList.name}</a>
        
      </head>
    <body>
        <div class="container">
        <div class="col">
            <h1>申し込みがキャンセルされました</h1>
        </div>
        </div>
        <div class="container-sm">
        <div class="offset-sm-2 col-sm8">
        <a href="">トップへ戻る</a>
       </div>
        </div>
    </body>
        
    </html>